# VkVideoEncodeH265QpKHR(3) Manual Page

## Name

VkVideoEncodeH265QpKHR - Structure describing H.265 QP values per picture type

Loading… please wait.

## C Specification

The `VkVideoEncodeH265QpKHR` structure is defined as:

    // Provided by VK_KHR_video_encode_h265
    typedef struct VkVideoEncodeH265QpKHR {
        int32_t    qpI;
        int32_t    qpP;
        int32_t    qpB;
    } VkVideoEncodeH265QpKHR;

## Members

- `qpI` is the QP to be used for I pictures.

- `qpP` is the QP to be used for P pictures.

- `qpB` is the QP to be used for B pictures.

## Description

## See Also

VK_KHR_video_encode_h265, VkVideoEncodeH265QualityLevelPropertiesKHR, VkVideoEncodeH265RateControlLayerInfoKHR

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright 2014-2024 The Khronos Group Inc.

SPDX-License-Identifier: CC-BY-4.0